uuid: 115dde21-188a-4875-a6a4-5bddf0de55e2
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: MvQPTbQx0Vxwy0ordSHyixdZmLCMpvMdLD69dlwkrKc
id: user
label: User
tags:
  canonical_url: '[user:url]'
  description: '[site:name]'
  title: '[user:display-name] | [site:name]'
